<?php
/**
 * @version        $Id: view.php 1 15:38 2010年7月8日Z tony $
 * @package        AiteCMS.Site
* @link           http://www.aitecms.com
 */
define('DEDEMOB', 'Y');

require_once(dirname(__FILE__)."/../include/common.inc.php");
require_once(DEDEINC.'/arc.archives.class.php');

$t1 = ExecTime();

if(empty($okview)) $okview = '';
if(isset($arcID)) $aid = $arcID;
if(!isset($dopost)) $dopost = '';
$app = (isset($app) && is_numeric($app) ? $app : 0);


$arcID = $aid = (isset($aid) && is_numeric($aid)) ? $aid : 0;
if($aid==0) die(" Request Error! ");

$arc = new Archives($aid);
if($arc->IsError) ParamError();



$arc->Display();